Gem MySql avec Rails sur Snow Leopard Server 10.6.7 Mai18

Gem MySql avec Rails...

Mac OS X Snow Leopard Server intègre MySql mais pas toutes les librairies nécessaires à l’installation du Gem MySql (Ruby package). L’éxécution de la commande : [code type= »shell »]<br /><br />sudo env ARCHFLAGS="-arch x86_64" gem...

MAMP et RUBY avec My...

Si vous utilisez MAMP pour vos développements WEB utilisant PHP et MySql autant réutiliser cet environnement pour vos développement en Ruby. Voici un petit post pour réaliser cette mission en utilisant une version de MAMP 1.9.5 car bien que plusieurs tuto existent sur le web MAMP ayant...

bundler requires Rub...

Lors de mes premiers pas dans la réalisation d’application web en Ruby (Ruby on Rails, Rails étant un framework web écrit en Ruby) je me suis retrouvé confronté à l’erreur suivante lors de l’installation d’une application existante : bundler requires RubyGems...